<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="14a4b29e-1803-42e1-b9a3-bfdcfdd6fda4" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ProjectId" id="1vfb78roGBe3SmLuPfmRSPMNLtM" />
  <component name="ProjectViewState">
    <option name="autoscrollFromSource" value="true" />
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="14a4b29e-1803-42e1-b9a3-bfdcfdd6fda4" name="Default Changelist" comment="" />
      <created>1626955919486</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1626955919486</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="801" y="471" key="#Project_Structure" timestamp="1626955926443">
      <screen x="0" y="0" width="1827" height="1200" />
    </state>
    <state x="801" y="471" key="#Project_Structure/0.0.1827.1200@0.0.1827.1200" timestamp="1626955926443" />
  </component>
</project>